Alter Table OSX_Application Add SoftwareID nvarchar(100) NULL
GO


/*

 insert ManagedElementAttributeType
(AttributeName, DataType, IsArray, IsKey, IsPKMember, IsMonitored, ManagedElementAttributeTypeGuid, ManagedElementTypeGuid, SqlDataType, [DataLength], UnitOfMeasure, IsIdentity)
    select 'SoftwareID','System.String',0,0,0,1,'197204C5-CB8C-4B71-8BCF-710F64A0CF82','608A5F29-4658-47F7-A043-F87B429C8659','nvarchar',100,null,0                   
     where not exists (select * from  ManagedElementAttributeType where  ManagedElementAttributeTypeGuid = '197204C5-CB8C-4B71-8BCF-710F64A0CF82' )

*/

Alter Table Device Add SshName nvarchar(255) NULL
go

